@CHARSET "UTF-8";
* { margin: 0; padding: 0; }
body { cursor: default; }

a { outline: none; text-decoration: none; 
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}

img { border: none; outline: none }

input[type="submit"] { 
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}

.clear { clear: both; }

.erwrapper { padding-top: 135px; margin: 0 auto; background: #fff; width: 80%; box-shadow: 0 0 5px #ccc; }

/*
========== Header ========== */
.erhdr { height: 50px; background: #333; padding: 0 10px; position: fixed; top: 0; right: 0; left: 0; z-index: 1000; }
.erlogo { float: right;  }

.ertopmenu { float: left; padding-left: 5px; border-left: 1px solid #888; width: 700px; height: 30px; overflow: hidden; margin: 10px 0; margin-left: 10px; }
/*.ertopmenu { float: left; padding-left: 5px; border-left: 1px solid #888; height: 30px; overflow: hidden; margin: 10px 0; margin-left: 10px; }*/
.ertopmenu ul { list-style: none; text-align: left; }
.ertopmenu ul li { display: inline-table; padding: 0 3px; }
.ertopmenu ul li a, .ertopmenu ul li span { color: #fff; font: 500 13px/20px 'bYekan',tahoma; display: inline-block; padding: 5px; height: 20px; cursor: pointer; }
.ertopmenu ul li a:hover, .ertopmenu ul li span:hover { background: #eee; color: #444; border-radius: 3px; }
.ertopmenu ul li span.ozviat, .ertopmenu ul li span.vorood { background: #26b50a; border-radius: 3px; }
.ertopmenu ul li span.ozviat:hover, .ertopmenu ul li span.vorood:hover { background: #eee; color: #444; border-radius: 3px; }

.ersearch { float: left; height: 28px; margin: 10px 0; }
.ersearch input#searchItem { height: 25px; padding: 0 10px 5px; width: 180px; background: #f5f5f5 url(../images/srch-icon.png) no-repeat 2px 1px; border-radius: 3px; font: 500 13px tahoma; border: none; }

.ermaincatmenu { position: fixed; top: 50px; right: 0; left: 0; height: 26px; background: #f1f1f1; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; z-index: 999 }
.ermaincatmenu ul { list-style: none; }
.ermaincatmenu ul li { float: right; height: 26px; }
.ermaincatmenu ul li a { display: block; height: 26px; font: 500 14px/26px 'BYekan',tahoma; border-left: 1px solid #ddd; padding: 0 10px; color: #333; cursor: pointer; }
.ermaincatmenu ul li a:hover { background: #666; color: #fff; }
.ermaincatmenu ul li.drawerTable_active#k_supermarket a { background: #26b50a; color: #fff; }
.ermaincatmenu ul li.drawerTable_active#k_makeup a { background: #e50051; color: #fff; }

.erlinks { float: left; height: 26px; }
.erlinks ul { list-style: none; }
.erlinks ul li { float: left; height: 26px; }
.erlinks ul li a { display: block; height: 26px; font: 500 14px/28px 'BYekan',tahoma; border-right: 1px solid #ddd; padding: 0 10px; color: #333; }
.erlinks ul li a:hover { background: #666; color: #fff; }


.ercatmenu { position: fixed; top: 77px; right: 0; left: 0; background: #fff; box-shadow: 0 -1px 10px #999; z-index: 888 }
.ercatmenu ul.topMenu_abar { list-style: none; float: right; border-right: 1px solid #ccc; width: 100%; }
.ercatmenu ul.topMenu_abar > li { display: inline-table; padding: 5px; border-left: 1px dashed #ddd; cursor: pointer; text-align: center; width: 60px; position: relative; }
.ercatmenu ul.topMenu_abar > li.current { background: #ddf4c1; }
.ercatmenu ul.topMenu_abar > li > span { display: none; font: 500 12px/20px 'bYekan',tahoma; padding: 2px 0 0; }
.ercatmenu ul.topMenu_abar > li > img { width: 40px; height: 40px; }
.ercatmenu ul.topMenu_abar > li > ul { display: none; list-style: none; position: absolute; top: 75px; right: 0; z-index: 4; background: #ddf4c1; width: 180px; border-radius: 0 0 3px 3px; box-shadow: 0 4px 6px #999; }
.ercatmenu ul.topMenu_abar > li > ul > li { text-align: right; }
.ercatmenu ul.topMenu_abar > li > ul > li > a { display: block; color: #444; width: 160px; height: 20px; padding: 6px 10px 8px; border-bottom: 1px solid #BAD895; font: 500 13px/20px 'BYekan',tahoma; }
.ercatmenu ul.topMenu_abar > li > ul > li > a:hover { background: #fff; padding-right: 15px; width: 155px; }


/*
.ercatmenu ul.erabarcatmenu { list-style: none; float: right; padding: 0 10px; position: relative; }
.ercatmenu ul.erabarcatmenu li { float: right; width: 50px; height: 50px; margin: 5px; opacity: 0.5; background: #666; cursor: pointer; }
.ercatmenu ul.erabarcatmenu li span { position: absolute; font: 500 12px/20px tahoma; width: 100px; text-align: center; top: 60px; right: 78px; background: #f1f1f1; border: 1px solid #ddd; border-radius: 3px; padding: 2px 5px 5px; display: none; }

.ercatmenu ul.erabarcatmenu li.drawerTable_active { cursor: default; }
.ercatmenu ul.erabarcatmenu li#k_1 { background: #999 url(../img/abarcat_supermarket.png) no-repeat center center; border: 1px solid #666; }
.ercatmenu ul.erabarcatmenu li#k_1.drawerTable_active { opacity: 1; background: #26b50a url(../img/abarcat_supermarket.png) no-repeat center center; border: 1px solid #279A11; }
.ercatmenu ul.erabarcatmenu li#k_1:hover { opacity: 1 }
.ercatmenu ul.erabarcatmenu li#k_1:hover span { display: block; }

.ercatmenu ul.erabarcatmenu li#k_2 { background: #999 url(../img/abarcat_hab.png) no-repeat center center; border: 1px solid #666; }
.ercatmenu ul.erabarcatmenu li#k_2.drawerTable_active { opacity: 1; background: #e50051 url(../img/abarcat_hab.png) no-repeat center center; border: 1px solid #ba0545; }
.ercatmenu ul.erabarcatmenu li#k_2:hover { opacity: 1; background: #e50051 url(../img/abarcat_hab.png) no-repeat center center; border: 1px solid #ba0545; }
.ercatmenu ul.erabarcatmenu li#k_2:hover span { display: inline-block; }

.ercatmenu ul.erabarcatmenu li#k_3 { background: #999 url(../img/abarcat_giftcard.png) no-repeat center center; border: 1px solid #666; }
.ercatmenu ul.erabarcatmenu li#k_3.drawerTable_active { opacity: 1; background: #999 url(../img/abarcat_giftcard.png) no-repeat center center; border: 1px solid #666; }
.ercatmenu ul.erabarcatmenu li#k_3:hover { opacity: 1 }
.ercatmenu ul.erabarcatmenu li#k_3:hover span { display: block; }

.ercatmenu ul.erabarcatmenu li#k_4 { background: #999 url(../img/abarcat_shamonahar.png) no-repeat center center; border: 1px solid #666; }
.ercatmenu ul.erabarcatmenu li#k_4.drawerTable_active { opacity: 1; background: #999 url(../img/abarcat_shamonahar.png) no-repeat center center; border: 1px solid #666; }
.ercatmenu ul.erabarcatmenu li#k_4:hover { opacity: 1 }
.ercatmenu ul.erabarcatmenu li#k_4:hover span { display: block; }
*/


/*
========== Content ========== */
.ercontent { width: calc(100% - 340px) !important; float: right; border-left: 1px dashed #ccc; }
.ercontext { padding: 0 20px; }

.erhometitle { border-bottom: 2px solid #ff7100; padding: 5px 0; margin: 10px 0 20px; font: 500 18px/30px 'bYekan',tahoma; color: #333; height: 36px; }
.erhometitle span { display: inline-block; background: #ff7100 url(../img/erhometitle.png) no-repeat center center; width: 24px; height: 24px; padding: 9px; margin-left: 10px; vertical-align: middle; }

.erhomeproducts {  }
.erhomeproducts ul { list-style: none; }
.erhomeproducts ul li { display: inline-block; margin: 10px 6px; background: #f9f9f9; border: 1px solid #ddd; border-radius: 3px; width: 195px; height: 295px; position: relative; }
.erproductimg { text-align: center; height: 100px; padding: 10px 10px 20px; }
.erproductnum { text-align: center; height: 100px; padding: 10px 10px 20px; }
.erproducttitle { font: 500 16px/20px 'bYekan',tahoma; color: #333; text-align: center; height: 40px; padding: 5px; margin: 10px 0; /*background: #fff;*/ border-style: dashed; border-color: #ddd; border-width: 1px 0 0 0; }
.erproductprice { padding: 2px 5px; margin-bottom: 10px; font: 500 13px/20px 'bYekan',tahoma; color: #555; background: #fff; border-style: solid; border-color: #ddd; border-width: 1px 0; }
.erproductprice span.line { color: red; }
.erproductprice span.erdarmaprice { color: #1F9B07 }

.erproductcode { position: absolute; top: 117px; right: 5px; font: 500 11px/20px tahoma; }

.erstars { position: absolute; top: 115px; left: 5px; }
.erstars img { width: 16px; height: 16px; }

.erbuy { display: inline-block; background: #26b50a url(../img/erbuy.png) no-repeat 38px 3px; border: 1px solid #279A11; border-radius: 2px; color: #fff; font: 500 14px/20px 'bYekan',tahoma; padding: 2px 30px 2px 5px; margin-left: 4px; height: 20px; width: 30px; text-align: center; }
.erorder { display: inline-block; background: #26b50a url(../img/erbuy.png) no-repeat 49px 3px; border: 1px solid #279A11; border-radius: 2px; color: #fff; font: 500 14px/20px 'bYekan',tahoma; padding: 2px 30px 2px 5px; margin-left: 4px; height: 20px; width: 40px; text-align: center; }
.erview { display: inline-block; background: #777; border: 1px solid #666; border-radius: 2px; color: #fff; font: 500 14px/20px 'bYekan',tahoma; padding: 2px 10px; height: 20px; }
.ernotavailable { display: inline-block; background: #df0707; border: 1px solid #ce0404; border-radius: 2px; color: #fff; font: 500 14px/20px 'bYekan',tahoma; padding: 2px 10px; height: 20px; }

a.ermore { display: block; background: #ff7100; padding: 6px 10px; text-align: center; font-size: 16px; color: #fff; border-radius: 2px; border: 1px solid #DA6000; cursor: pointer; width: 140px; margin: 10px auto; opacity: 0.7; }
a.ermore:hover { opacity: 1 }

/* Brands */
.erbrands { background: #f1f1f1; padding: 0 0 20px; }
.erbrands table tr td { padding: 0 5px; }
.erbrandstext { text-align: center; background: #ddd; color: #555; padding: 7px; margin-bottom: 20px; }
.erbrandstext a { color: #1F9708; display: inline-block; margin-right: 5px; border-bottom: 1px solid #1F9708; }
.erbrandstext a:hover { color: #555; border-bottom: 1px solid #555; }

#brands { direction: ltr; }
#brands ul { list-style: none; }
#brands ul li { display: inline-block; width: 110px; height: 110px; overflow: hidden; text-align: center; }
#brands ul li img { padding: 5px; }
#brands ul li img.selecetd_brand { background: #fff; border-radius: 3px; padding: 3px; border: 2px solid red }


/*
========== Sidebar ========== */
.ersidebar { width: 319px; padding: 0 0px 0 20px; float: left; text-align: left; }
.ersidebar img { width: 300px !important; padding: 5px; border: 1px solid #ccc; border-radius: 5px; }


/*
========== Footer ========== */
.erfooter { padding: 20px 0; background: #404040; color: #efefef; }
.erfooterwrap { width: 990px; margin: 0 auto; }
.erfootertitle { border-bottom: 1px solid #efefef; }
.erfootertitle span { border-bottom: 2px solid #efefef; font: 500 16px/20px 'bYekan',tahoma; padding: 0 0 6px; display: inline-block; }

.erfooterlinks { width: 200px; float: right; margin-left: 40px; }
.erfooterlinks a { color: #ddd; line-height: 25px; display: block; padding: 0 12px 0 0; height: 20px; margin-top: 5px; background: url(../img/erfooterbullet.png) no-repeat right 9px; }
.erfooterlinks a:hover { color: #fff; }

.erfooterweather { width: 250px; float: right; margin-left: 40px; }
.erweatherselect { padding: 10px 0; text-align: center; }
.erweatherinfo { padding: 5px 0; text-align: center; }
.erweatherinfo div { padding: 5px 0; text-align: center; }
.erweatherinfo div img { background: #fff; border-radius: 3px; }

.erenamad { width: 200px; float: right; margin-left: 40px; }
.erenamadcontent { padding: 10px 0; text-align: center; }

.ersubfooter { padding: 8px; background: #333; text-align: center; color: #777; font: 500 11px/20px tahoma; border-top: 1px solid #2a2a2a; }










